/* css reset */
blockquote, body, button, dd, dl, dt,
fieldset, form, h1, h2, h3, h4, h5, h6,
hr, input, legend, li, ol, p, pre, td,
textarea, th, ul {
	margin: 0;
	padding: 0;
}

body, button, input, select, textarea {
  color: #222;
	font: 14px/1.5 -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

address, cite, dfn, em, var {
	font-style: normal;
}

code, kbd, pre, samp {
	font-family: courier new, courier, monospace;
}

small {
	font-size: 12px;
}

ol, ul {
	list-style: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

legend {
	color: #000;
}

fieldset, img {
	border: 0;
}

button, input, select, textarea {
	font-size: 100%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* common container */
.container {
  width: 100%;
  margin: 0 auto;
  max-width: 960px;
  color: #FFF;
  overflow: hidden;
}

/* header */
header {
  width: 100%;
  height: 200px;
  background: rgba(74,135,191,.9);
  overflow: hidden;
}

header .container {
  height: 200px;
  background: url(./szu-logo.png) no-repeat 100% 20px;
  background-size: 400px;
}

header .container h1 {
  margin-top: 20px;
  font-size: 36px;
  line-height: 84px;
  font-weight: normal;
  font-family: 'Book Antiqua';
  text-transform: uppercase;
}

header .container p {
  font-size: 16px;
  line-height: 36px;
  font-weight: normal;
  font-family: "proxima-nova";
} 

/* main */
.main {
  width: 100%;
  margin: 0 auto;
  max-width: 960px;
}

.main h1.headline {
  margin: 10px 0;
  font-size: 32px;
  line-height: 60px;
  font-weight: normal;
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

/* menu */
.menu {
  width: 100%;
  height: 40px;
  background: rgb(74,135,191);
}

.menu .container {
  text-align: center;
}

.menu .container a {
  padding: 0 20px;
  color: #FFF;
  font-size: 16px;
  font-weight: lighter;
  line-height: 40px;
  display: inline-block;
  transition: background 150ms ease;
}

.menu .container a:hover {
  background: rgba(0,0,0,.1);
  text-decoration: none;
}

.main {
  color: #222;
  font-family: "Lora", Georgia, "Times New Roman", Times, "Microsoft Yahei", "hiragino sans gb", serif;
}

.main .content {
  font-size: 18px;
  line-height: 32px;
  overflow: hidden;
}

.main .content .hl {
  color: #FF0000;
}

.main .content .small {
  font-size: 16px;
}

.main .content a .hl {
  color: blue;
}

.main .content .subtitle {
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  margin: 20px 0;
}

.main .content ul li {
  list-style: circle;
}

/* footer */
footer {
  position: relative;
  width: 100%;
  height: 280px;
  margin-top: 20px;
  background: rgba(74,135,191,.9);
  overflow: hidden;
}

footer .container {
  height: 100%;
  background: url(./szu-logo.png) no-repeat 100% -180px;
  background-size: 400px;
}

footer .container .left-menu {
  float: left;
  width: 160px;
  margin-top: 24px;
  border-right: 2px solid rgba(255,255,255,.4);
}

footer .container .left-menu a {
  color: #FFF;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  display: block;
}

footer .container .contact {
  float: left;
  margin-top: 72px;
  margin-left: 30px;
}

footer .container .contact p {
  font-size: 16px;
  line-height: 24px;
}

footer .copyright {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
footer .copyright p {
  color: #FFF;
  font-size: 14px;
  line-height: 40px;
  text-align: center;
  background: rgba(0,0,0,.4);
}
